import { defHttp } from '@/utils/http/axios';

enum Api {
    GetPageList =  '/api/V_QLR/GetPageList',
    GetModel =  '/api/V_QLR/GetModel',
    GetFiles =  '/api/V_QLR/GetFiles',
}

export function GetPageList(params) {
    return defHttp.get({
        url: Api.GetPageList,
        params,
        timeout: 100000,
    });
}
export function GetModel(params) {
    return defHttp.get({
        url: Api.GetModel,
        params,
        timeout: 100000,
    });
}
export function GetFiles(params) {
    return defHttp.get({
        url: Api.GetFiles,
        params,
        timeout: 100000,
    });
}